uca-apply(1)

configuration"

NAME

uca-apply - merge system-wide Thunar custom actions into user configuration

SYNOPSIS

usage: uca-apply [update|remove][-all]

update: merges system-wide Thunar custom actions into the user's configuration

remove: removes the system-wide Thunar custom actions from the user's configuration

*-all: when this suffix is appended, do this for every user. This might require root privileges.

AUTHOR

Yann Büchau <nobodyinperson@gmx.de>